Bug 1130640 - [abrt] bluez: g_strfreev(): obexd killed by SIGABRT
Summary: [abrt] bluez: g_strfreev(): obexd killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: bluez
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Don Zickus
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:86b0b0869643d738b9726f6b2f9...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-15 18:20 UTC by kethzer.dr
Modified: 2015-06-29 22:05 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 22:05:32 UTC


Attachments (Terms of Use)
File: backtrace (15.83 KB, text/plain)
2014-08-15 18:20 UTC, kethzer.dr
no flags Details
File: cgroup (180 bytes, text/plain)
2014-08-15 18:20 UTC, kethzer.dr
no flags Details
File: core_backtrace (4.48 KB, text/plain)
2014-08-15 18:20 UTC, kethzer.dr
no flags Details
File: dso_list (1.15 KB, text/plain)
2014-08-15 18:20 UTC, kethzer.dr
no flags Details
File: limits (1.29 KB, text/plain)
2014-08-15 18:20 UTC, kethzer.dr
no flags Details
File: maps (5.89 KB, text/plain)
2014-08-15 18:20 UTC, kethzer.dr
no flags Details
File: open_fds (450 bytes, text/plain)
2014-08-15 18:20 UTC, kethzer.dr
no flags Details
File: proc_pid_status (931 bytes, text/plain)
2014-08-15 18:20 UTC, kethzer.dr
no flags Details
File: var_log_messages (262 bytes, text/plain)
2014-08-15 18:20 UTC, kethzer.dr
no flags Details

Description kethzer.dr 2014-08-15 18:20:27 UTC
Version-Release number of selected component:
bluez-5.18-1.fc20

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        /usr/libexec/bluetooth/obexd
crash_function: g_strfreev
executable:     /usr/libexec/bluetooth/obexd
kernel:         3.15.6-200.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (7 frames)
 #6 g_strfreev at gstrfuncs.c:2426
 #7 setpath_data_free at obexd/client/session.c:199
 #8 pending_request_free at obexd/client/session.c:184
 #9 session_process_queue at obexd/client/session.c:836
 #10 setpath_cb at obexd/client/session.c:1051
 #11 handle_response at gobex/gobex.c:1113
 #12 incoming_data at gobex/gobex.c:1383

Comment 1 kethzer.dr 2014-08-15 18:20:29 UTC
Created attachment 927223 [details]
File: backtrace

Comment 2 kethzer.dr 2014-08-15 18:20:30 UTC
Created attachment 927224 [details]
File: cgroup

Comment 3 kethzer.dr 2014-08-15 18:20:31 UTC
Created attachment 927225 [details]
File: core_backtrace

Comment 4 kethzer.dr 2014-08-15 18:20:32 UTC
Created attachment 927226 [details]
File: dso_list

Comment 5 kethzer.dr 2014-08-15 18:20:33 UTC
Created attachment 927227 [details]
File: limits

Comment 6 kethzer.dr 2014-08-15 18:20:34 UTC
Created attachment 927228 [details]
File: maps

Comment 7 kethzer.dr 2014-08-15 18:20:35 UTC
Created attachment 927229 [details]
File: open_fds

Comment 8 kethzer.dr 2014-08-15 18:20:35 UTC
Created attachment 927230 [details]
File: proc_pid_status

Comment 9 kethzer.dr 2014-08-15 18:20:36 UTC
Created attachment 927231 [details]
File: var_log_messages

Comment 10 Fedora End Of Life 2015-05-29 12:38:59 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 11 Fedora End Of Life 2015-06-29 22:05:32 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.